﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
    <package id="Microsoft.AspNet.WebApi" version="5.2.7" targetFramework="net452" />
    <package id="Microsoft.AspNet.WebApi.Client" version="5.2.7" targetFramework="net452" />
    <package id="Microsoft.AspNet.WebApi.Core" version="5.2.7" targetFramework="net452" />
    <package id="Microsoft.AspNet.WebApi.WebHost" version="5.2.7" targetFramework="net452" />
    <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="2.0.1" targetFramework="net452" />
    <package id="Microsoft.Net.Compilers" version="3.1.1" targetFramework="net452" developmentDependency="true" />
    <package id="Newtonsoft.Json" version="12.0.2" targetFramework="net452" />
    <package id="RestSharp" version="106.6.10" targetFramework="net452" />
</packages>